--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a content of message body. A String or an IO.
full_name: HTTP::Message#content
is_singleton: false
name: content
params: ()
visibility: public
